NAME
	shake

SYNOPSYS
	shake
	shake [hands] [with] <target>
        shake head [at] <target>

DESCRIPTION
	If you enter shake without arguments, or explicitly shake your
        head, you will shake your head in disagreement (at someone).
        However, if you just use an argument, a target, you will shake
        hands with the target.

OPTIONS
        head     - shake your head at someone.
        [hands]  - shake hands, default if used with a target.
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
                   This emote can also be performed on non-living items.

SEE ALSO
	emotions
